function FileData_Pairs(x)
{
x.t("pin-io","results");
x.t("garbage","collect");
x.t("5.12","performance");
x.t("detecting","frequencies");
x.t("generating","detecting");
x.t("state","change");
x.t("state","input");
x.t("urc","tries");
x.t("change","output");
x.t("pin","state");
x.t("pin","external");
x.t("pin","least");
x.t("pin","figure");
x.t("pin","i/o");
x.t("external","frequency");
x.t("time","strongly");
x.t("designed","find");
x.t("around","time");
x.t("machine","consequently");
x.t("results","test");
x.t("depends","amount");
x.t("test","designed");
x.t("test","show");
x.t("test","case");
x.t("suitable","generating");
x.t("performance","handling");
x.t("performance","5.12.2");
x.t("feeding","input");
x.t("feeding","frequency");
x.t("soon","java");
x.t("virtual","machine");
x.t("find","fast");
x.t("fast","java");
x.t("input","pin");
x.t("informed","urc");
x.t("frequency","soon");
x.t("frequency","toggling");
x.t("strongly","depends");
x.t("collect","number");
x.t("delay","changing");
x.t("number","threads");
x.t("maintenance","5.12");
x.t("measuring","java");
x.t("urcs","urcs");
x.t("urcs","caused");
x.t("urcs","generated");
x.t("handling","pin-io");
x.t("caused","pin");
x.t("least","around");
x.t("java","midlet");
x.t("tries","regener\u00adate");
x.t("changing","state");
x.t("amount","garbage");
x.t("5.12.2","pin");
x.t("figure","test");
x.t("consequently","pin");
x.t("process","urcs");
x.t("generated","feeding");
x.t("output","pin");
x.t("show","delay");
x.t("served","virtual");
x.t("case","measuring");
x.t("midlet","performance");
x.t("midlet","informed");
x.t("midlet","process");
x.t("regener\u00adate","feeding");
x.t("i/o","pin");
x.t("i/o","test");
x.t("i/o","suitable");
x.t("i/o","maintenance");
x.t("i/o","5.12.2");
x.t("i/o","react");
x.t("react","urcs");
x.t("toggling","output");
x.t("threads","served");
}
